GET /lists/all/gl-accounts/\{id\}
GET/lists/all/gl-accounts/:id
GET /lists/all/gl-accounts/{id}
Request
Path Parameters
id int64required
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
id int64nullable
number stringrequired
Possible values: non-empty
name stringrequired
Possible values: non-empty
description stringnullable
type stringrequired
Possible values: non-empty
subtype stringrequired
Possible values: non-empty
dc stringnullable
special_reference stringnullable
is_balance boolean
currency stringnullable
report_coef int32
{
"id": 0,
"number": "string",
"name": "string",
"description": "string",
"type": "string",
"subtype": "string",
"dc": "string",
"special_reference": "string",
"is_balance": true,
"currency": "string",
"report_coef": 0
}
- Schema
- Example (from schema)
Schema
id int64nullable
number stringrequired
Possible values: non-empty
name stringrequired
Possible values: non-empty
description stringnullable
type stringrequired
Possible values: non-empty
subtype stringrequired
Possible values: non-empty
dc stringnullable
special_reference stringnullable
is_balance boolean
currency stringnullable
report_coef int32
{
"id": 0,
"number": "string",
"name": "string",
"description": "string",
"type": "string",
"subtype": "string",
"dc": "string",
"special_reference": "string",
"is_balance": true,
"currency": "string",
"report_coef": 0
}
- Schema
- Example (from schema)
Schema
id int64nullable
number stringrequired
Possible values: non-empty
name stringrequired
Possible values: non-empty
description stringnullable
type stringrequired
Possible values: non-empty
subtype stringrequired
Possible values: non-empty
dc stringnullable
special_reference stringnullable
is_balance boolean
currency stringnullable
report_coef int32
{
"id": 0,
"number": "string",
"name": "string",
"description": "string",
"type": "string",
"subtype": "string",
"dc": "string",
"special_reference": "string",
"is_balance": true,
"currency": "string",
"report_coef": 0
}
Loading...